activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiram Chirino (JIRA)" <j...@apache.org>
Subject [jira] Created: (AMQ-913) Wireformat negociation needs to negociate to to the minimum version supported by both sides.
Date Wed, 06 Sep 2006 00:18:23 GMT
Wireformat negociation needs to negociate to to the minimum version supported by both sides.
--------------------------------------------------------------------------------------------

                 Key: AMQ-913
                 URL: https://issues.apache.org/activemq/browse/AMQ-913
             Project: ActiveMQ
          Issue Type: Bug
          Components: Transport
    Affects Versions: 4.0
            Reporter: Hiram Chirino
         Assigned To: Hiram Chirino
             Fix For: 4.1, 4.0.2


Right now it's negociating to the maximum supported by both sides.  This means that old version
will try to load a newer version of the wireformat that it does not support!

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: https://issues.apache.org/activemq/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message